package com.sece.android;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
/*
 	Implementation of the broadcastReceiver which will allow the 
 	service start when the phone is booting.
 */
public class StartupReceiver extends BroadcastReceiver {
	@Override
	public void onReceive(Context context, Intent intent) {
		Intent serviceIntent = new Intent();
		serviceIntent.setAction("com.wissen.startatboot.PhoneStateService");
		context.startService(serviceIntent);
	}

}

